@media only screen and (max-width: 1920px) and (min-width: 1500px) {
	.container {
		max-width: 1222px;
	}

	header .container {
		max-width: 1430px;
	}
}

@media only screen and (max-width: 1920px) and (min-width: 1500px) {
    .container {
        max-width: 1222px;
    }

    header .container {
        max-width: 1430px;
    }
}

@media only screen and (max-width: 1600px) {
    .navbar-nav .nav-item .nav-link {
        padding: 0.75rem 0.5rem;
    }

    .main-slider {
        height: 700px;
    }

    .hero-text h1 {
        font-size: 5rem;
    }

    .about-section {
        padding: 3.25rem 0;
    }

    .heading {
        font-size: 2.75rem;
    }

    .video-cta {
    }

    .product-section {
        padding:2.75rem 0;
    }

    .collection-section {
        padding: 5.5rem 0 1rem;
    }

    .about-section2 {
        padding: 2.5rem 0 0.25rem;
    }

    .collectionslider {
        margin: 1.5rem 0;
    }

    .testimonial-section .heading {
        font-size: 2.5rem;
    }

    .testimonial-section {
        padding: 6.5rem 0 3rem;
    }

    .blog-section {
        padding: 3rem 0;
    }

    .quicklist a {
        padding: 0 1rem;
    }
    .inner-hero h1 {
        font-size: 3.5rem;
    }
    .Proreview {
        padding: 3rem 0;
    }

    .Proreview h2 {
        font-size: 2.5rem;
    }

    .productSliders-for figure img {
        height: 380px;
    }
    .contact-info-section {
        padding: 2.375rem 0;
    }
    .contact-section {
        padding: 3rem 0;
    }
}

@media only screen and (max-width: 1445px) {
    .about-section {
        padding: 3.25rem 0 0;
    }
    .hero-text h1 {
        font-size: 4rem;
    }
    .hero-text p {
        padding: 0;
    }
    .main-slider {
        height: 500px;
    }
    .hero-text h3 {
        font-size: 2rem;
        margin: 0 auto;
    }
    .video-cta {
        padding: 6.375rem 0 3.5rem;
    }
    .product-section {
        padding: 2.75rem 0;
    }
    .heading {
        font-size: 2.5rem;
    }
    .testimonial-section .heading {
        font-size: 2.2rem;
    }
    footer {
        padding: 3rem 0px 2rem;
    }
    .about-section .obj {
        right: 0;
        max-width: 238px;
    }
    .terms-section {
        padding: 3rem 0;
    }
}

@media only screen and (max-width: 1366px) {
    html {
        font-size: 15px;
    }
    .top-contact-item {
        gap: 1rem;
    }

    .top-contact-item figure {
        width: 4rem;
        font-size: 1.5rem;
    }

    .aboutimg {
        margin-bottom: 1rem;
    }

    .heading {
        font-size: 2.2rem;
    }

    .main-slider {
        height: 450px;
    }
    .inner-hero h1 {
        font-size: 3rem;
    }
    .map iframe {
        height: 300px;
    }
    .productSliders-for figure img {
        height: 280px;
    }
    .Proreview {
        padding: 2rem 0;
    }
    .terms-section p strong {
        font-size: 20px;
    }
    .terms-section p {
        margin-bottom: 10px;
    }
}

@media (max-width: 1199.98px) {
    html {
        font-size: 14px;
    }
    .product-card figure img {
        height: 200px;
    }
    .contact-section {
        padding: 2rem 0;
    }
}

@media (max-width: 991.98px) {
    html {
        font-size: 13px;
    }
    .top-contact-item div {
        display: none;
    }

    .navbar-brand.d-md-none.d-block {
        display: block !important;
    }

    .navbar-brand img {
        max-width: 250px;
    }

    .navbar-brand {
        display: none;
    }

    .navbar-toggler {
        border: 1px solid var(--white);
        color: var(--white);
    }

    .main-slider {
        height: 400px;
    }

    .hero-text h1 {
        font-size: 3.2rem;
    }

    .hero-text h3 {
        font-size: 1.7rem;
    }

    .product-card figure img {
        height: 160px;
    }

    .product-card h4 {
        font-size: 18px;
    }

    .about-section2 .aboutimg1 {
        margin: 0;
    }

    .quicklist {
        flex-flow: wrap;
    }

    .footerLogo {
        padding: 0;
    }
    .inner-hero h1 {
        font-size: 2.5rem;
    }
    .product-card figure img {
        height: 180px;
    }
    .contact-item-card span {
        word-break: break-all;
    }
    .contact-item-card i {
        font-size: 2.25rem;
    }
    .contact-section .heading {
        font-size: 2rem;
    }
}

@media (max-width: 767.98px) {
    html {
        font-size: 12px;
    }
    .top-bar ul {
        padding: 10px 0;
    }

    .homeSlider.swiper-container .swiper-slide .bg-img {
        height: 100%;
        object-fit: cover;
    }

    .main-slider {
        height: 300px;
    }

    .video-cta::before {
        display: none;
    }

    .video-cta {
        padding: 2.375rem 0;
    }

    .video-wrap {
        gap: 0.7rem;
    }

    .video-wrap .videobtn {
        width: 5.25rem;
        font-size: 1.5rem;
    }

    .product-card figure img {
        height: 100px;
    }

    .testimonial-section::before {
        display: none;
    }

    .testimonial-section {
        padding: 3rem 0;
    }

    .testimonial-section .heading {
        font-size: 2rem;
    }

    .review-card p {
        font-size: 15px;
    }

    .review-card h5 {
        font-size: 16px;
    }

    footer {
        text-align: center;
    }

    .quicklist a {
        font-size: 16px;
    }

    .copyright {
        margin-top: 1rem;
    }

    .social-link {
        padding: 0.5rem 0;
    }

    .quicklist {
        margin: 1.5rem 0 1.25rem;
    }

    .footerLogo img {
        height: 65px;
    }
    .map iframe {
        height: 200px;
    }
    .productSliders-for figure img {
        height: 220px;
    }

    .contact-item-card span {
        font-size: 15px;
    }
    .contact-item-card {
        margin-bottom: 1.5rem;
        height: auto;
    }
    .contact-form label {
        font-size: 15px;
    }
    .contact-form .themeBtn {
        font-size: 15px;
    }
    .inner-hero h1 {
        font-size: 2rem;
    }
}

@media (max-width: 575.98px) {
    nav.navbar.navbar-expand-lg.sticky-top {
        padding: 10px 10px;
    }

    .navbar-brand img {
        max-width: 200px;
    }

    .top-contact-item figure {
        width: 3rem;
        font-size: 1.2rem;
    }

    .hero-text h1 {
        font-size: 2.5rem;
    }

    .about-section {
        padding: 2rem 0 0;
    }

    .about-section p {
        font-size: 15px;
    }

    p {
        font-size: 15px;
    }

    .product-card figure img {
        height: auto;
    }

    .collection-section::before {
        display: none;
    }

    .collection-section {
        padding: 2.5rem 0 1rem;
    }

    .about-section2 {
        padding: 2.5rem 0 1.25rem;
    }

    .quicklist {
        flex-direction: column;
    }

    .quicklist li + li::before {
        display: none;
    }

    .copyright {
        font-size: 15px;
    }

    .about-section2 p {
        font-size: 15px;
    }
    .blog-card .btn-link {
        font-size: 15px;
    }
    .product-section {
        padding: 2.75rem 0 2rem;
    }
    .navbar-nav .nav-item .nav-link {
        padding: 5px 20px;
    }
    .navbar-nav {
        margin-top: 15px;
    }
    .testimonial-section .heading {
        font-size: 1.8rem;
    }
    heading {
        font-size: 2rem;
    }
    .about-text {
        margin-bottom: 1.5rem;
    }
    .inner-hero h1 {
        font-size: 1.8rem;
    }
    .contact-info-section {
        padding: 2.375rem 0 0;
    }
    .terms-section {
        padding: 2rem 0;
    }
    .heading {
        font-size: 2rem;
    }
    .terms-section p a {
        word-break: break-all;
    }
}

@media (max-width: 320.98px) {}

/*
     FILE ARCHIVED ON 03:30:01 Mar 28, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:03:50 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.475
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.034
  esindex: 0.01
  cdx.remote: 19.604
  LoadShardBlock: 396.264 (3)
  PetaboxLoader3.datanode: 154.276 (5)
  PetaboxLoader3.resolve: 98.446 (2)
  load_resource: 535.013
  loaddict: 432.949
*/